.topbg{
    width: 100%;
    height: 400px;
    background: url(../image/services.jpg) center no-repeat;
    object-fit: cover;
}
.topmen{
    width: 88%;
    padding-left: 6%;
    padding-right: 6%;
    height: 50px;
    background: #eee;
}
.topmen_left{
    height: 50px;
    line-height: 50px;
    width: auto;	
}
.topmen_left a{
	color:#082d5c;
}
.topmen_left a:hover{
	color:#00649d;
}
.main{
    width: 88%;
    padding-left: 6%;
    padding-right: 6%;	
}
.maintit{
    padding-top: 40px;
    width: 100%;
    height: auto;
    padding-bottom: 10px;
}
.mainboktit{
	width: 100%;
    height: 30px;
    line-height: 30px;
    font-weight: bold;
    padding-bottom: 20px;
}
.mainbok{
    width: 97%;
    height: auto;
    overflow: hidden;
    background: #f5f5f5;
    padding: 1.5%;
    margin-bottom: 2%;
}
.mainbok li{
    list-style: square;
    color: #520054;
    width: 25%;
    height: 30px;
    line-height: 30px;
	float:left;
}
.mainbok li a{
    width: 100%;
    height: 30px;
    line-height: 30px;
}
.mainbokli{
    width: 100%;
    height: auto;
    overflow: hidden;
    padding-top: 50px;
    padding-bottom: 50px;
}
.mainbokli li{
    float: left;
    width: 30%;
    height: auto;
    overflow: hidden;
    margin-right: 5%;
}
.mainbokli li:nth-child(3n+3) {
	margin-right: 0;
}
.mainbokli li img{
    width: 100%;
    height: 200px;
    object-fit: cover;
}
.mainbokli li h5{
    width: 100%;
    height: 50px;
    line-height: 50px;
    font-size: 18px;
    font-weight: bold;	
}
.mainbokli li span{
    width: 100%;
    height: auto;
    font-size: 13px;	
}